body {
	font-family: Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:30px;
	margin-left:0px;
	padding:0px;
	text-align:left;
	background-attachment: fixed;
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
}
	
a:link {
	color: #024afc;	
	text-decoration: none; 
}

a:visited {
	color: #024afc;
	text-decoration: none;
}
a:hover {
	color: #5b99e3;
	text-decoration: underline;
}
a:active {
	color: #5b99e3;

}	

#font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 15px;
}
 
#pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;	
	color: #000000;
	text-transform: capitalize;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}	

#header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;	
	color: #000000;
	text-transform: capitalize;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}	  	 


#divide {
	color: #ffffff;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}	 

#sideh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #024afc;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}			  

#sidefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}	

#sidefontspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}	

 #bottomfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	color: #fff;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	
}

#bottomfont a {
	color:#FFF;
}

#bottomfont a:hover {
	color:#CCC;
}	 
		

ul.slideshow {
	align: center;
	list-style:none;
	width:600px;
	height:300px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	border: medium solid #000;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:600px;
	height:50px;
	text-align:left;
	position:absolute;
	bottom:0;
	left:0;	
	color: #fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container { 
	text-align:left;
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {	  
	text-align:left;
	margin:0;
	padding:0;	
	font-size:18px;
}

#slideshow-caption p {	
	align: left;
	margin:5px 0 0 0;
	padding:0;
}
